Name:		file-rename-utils
Version:	1.7.3
Release:	%mkrel 10
Summary:	Bash utilities that enable various file renaming actions, and more
Group:		Text tools
License:	GPLv2
URL:		http://filerenameutils.sourceforge.net/
Source0:	https://downloads.sourceforge.net/filerenameutils/%{name}-%{version}.tgz
BuildArch:	noarch
Requires:	mariadb-common

%description
File rename utils are collection of powerful bash utilities that enable 
various file renaming, file edit actions, and more.
These include file name conversion, such as:
- Lowercase, uppercase and other trivial file renames.
- Character search and replace with sed and tr
- Renaming files numerically.


%prep
%setup -q -n %{name}

%build

%install
mkdir -p %{buildroot}%{_bindir}
mkdir -p %{buildroot}%{_mandir}/man1
install -m 755 man/*1 %{buildroot}%{_mandir}/man1
install -m 755 mv_* %{buildroot}%{_bindir}
install -m 755 fromto htmlrename KTrash lowercase swap Trash %{buildroot}%{_bindir}
rm docs/install

%files
%doc docs/*
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Sat Mar 19 2022 umeabot <umeabot> 1.7.3-10.mga9
+ Revision: 1800930
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 1.7.3-9.mga8
+ Revision: 1489841
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1.7.3-8.mga7
+ Revision: 1261212
- Mageia 7 Mass Rebuild

* Fri Feb 19 2016 umeabot <umeabot> 1.7.3-7.mga6
+ Revision: 969267
- Mageia 6 Mass Rebuild

* Mon Aug 17 2015 solbu <solbu> 1.7.3-6.mga6
+ Revision: 865275
- Install docs into the correct place

* Wed Oct 15 2014 umeabot <umeabot> 1.7.3-5.mga5
+ Revision: 743181
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.7.3-4.mga5
+ Revision: 679184
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.7.3-3.mga4
+ Revision: 504406
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.7.3-2.mga3
+ Revision: 350303
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 02 2013 solbu <solbu> 1.7.3-1.mga3
+ Revision: 337559
- Initial Mageia package

